@charset "UTF-8";
/* CSS Document */

/* Navbar Section */
.navbar img,
.navbar .nav-item,
.navbar .btn-outside-popup,
.navbar-toggler {
    opacity: 1;
    animation: none !important;
}

/* Header Section */
.header-section {
    width: 100%;
    height: 100%;
    background-color: var(--color-primary-bg);
}

.header-content {
    width: 100%;
    height: 100%;
}

.header-text {
    width: 100%;
    padding: var(--space-xl);
}

.header-text h1 {
    color: var(--color-secondary);
    margin-bottom: var(--space-xs);
    text-shadow: 2px 2px 4px var(--color-shadows);
}

.header-text p {
    max-width: 100%;
}

.header-image {
    width: 100%;
    height: 100%;
    padding: var(--space-xl);
}

.header-image .image-section {
    position: relative;
    width: 525px;
    height: 275px;
}

.header-image .img-box {
    position: absolute;
    width: 500px;
    height: 250px;
    top: 0;
    left: 0;
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-secondary) var(--shadow-tertiary) var(--shadow-tertiary) var(--color-shadows);
    overflow: hidden;
    z-index: 2;
    transition: 0.3s ease-in-out;
}

.header-image .img-box:hover {
    transform: scale(1.05);
    box-shadow: var(--shadow-tertiary) var(--shadow-quarternary) var(--shadow-tertiary) var(--color-shadows);
}

.header-image .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease-in-out;
}

.header-image .img-box img:hover {
    transform: scale(1.05);
}

.header-image .bg-box {
    position: absolute;
    width: 60%;
    height: 50%;
    right: 0;
    bottom: 0;
    border-radius: var(--border-secondary-radius);
    background: var(--color-quarternary-bg-gradient);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    z-index: 1;
}

@media screen and (min-width: 1536px) {
    
    .header-text p {
        max-width: 70%;
    }

    .header-image .image-section {
        width: 600px;
        height: 375px;
    }
    
    .header-image .img-box {
        width: 575px;
        height: 350px;
    }
}

@media screen and (max-width: 1199.98px) {
    
  .header-image .image-section {
        width: 100%;
        height: 300px;
    }
    
    .header-image .img-box {
        width: 95%;
        height: 275px;
    }
}

@media screen and (max-width: 767.98px) {
    
    .header-content {
        flex-direction: column !important;
    }

    .header-text {
        width: 100%;
        padding: var(--space-s);
    }

    .header-image {
        padding: var(--space-s);
    }

    .header-image .image-section {
        width: 100%;
        height: 220px;
    }
    
    .header-image .img-box {
        width: 95%;
        height: 200px;
    }
}

/* Company Information Section */
.company-info-section {
    padding: var(--space-xl) 0;
}

.company-info-header {
    text-align: center;
    margin-bottom: var(--space-s);
}

.company-info-header h2 {
    margin-bottom: var(--space-xxs);
}

.bento-company-info {
    width: 100%;
    height: 720px;
    gap: var(--space-s);
}

.bento-company-info .ci-row {
    flex: 1 1 0;
    min-width: 0 !important;
    min-height: 0 !important;
    gap: var(--space-s);
}

.bento-company-info .ci-row:nth-of-type(odd) .col:nth-of-type(1) {
    flex: 7 7 0;
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    overflow: hidden;
}

.bento-company-info .ci-row:nth-of-type(odd) .col:nth-of-type(2) {
    flex: 3 3 0;
    background: var(--color-tertiary-bg-gradient);
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);

    transition: 0.3s ease-in-out;
}

.bento-company-info .ci-row:nth-of-type(even) .col:nth-of-type(2) {
    flex: 7 7 0;
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    overflow: hidden;
}

.bento-company-info .ci-row:nth-of-type(even) .col:nth-of-type(1) {
    flex: 3 3 0;
    background: var(--color-tertiary-bg-gradient);
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);

    transition: 0.3s ease-in-out;
}

.bento-company-info img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bento-company-info a {
    text-align: center;
    text-decoration: none !important;
    color: var(--color-secondary-text);
}

.bento-company-info h6:hover {
    color: var(--color-primary);
}

.bento-company-info .ci-row:nth-of-type(odd) .col:nth-of-type(2):hover,
.bento-company-info .ci-row:nth-of-type(even) .col:nth-of-type(1):hover {
    transform: scale(1.05);
    box-shadow: var(--shadow-secondary) var(--shadow-secondary) var(--shadow-tertiary) var(--color-shadows);
}

@media screen and (max-width: 1199.98px) {
    
    .bento-company-info {
        width: 100%;
        height: 550px;
    }
}

@media screen and (max-width: 767.98px) {
    
    .bento-company-info {
        width: 100%;
        height: 900px;
        padding: 0 var(--space-s);
    }
    
    .bento-company-info .ci-row {
        flex-direction: column !important;
    }

    .bento-company-info .ci-row:nth-of-type(2) {
        flex-direction: column-reverse !important;
    }
}

/* Quality System Section */
.quality-system-bg {
    background-color: var(--color-tertiary-bg);
    padding: var(--space-xl) 0;
}

.quality-system-content {
    position: relative;
    width: 100%;
    height: 300px;
}

.quality-system-content::before {
    content: "";
    background-image: url("../images/Quality_System_BG.png");
    opacity: 30%;
    position: absolute;
    top: 0;
    right: 0;
    width: 500px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.quality-system-content p {
    width: 65%;
}

.quality-system-content a {
    color: var(--color-primary-text);
    text-decoration: underline;
}

.quality-system-content a:hover {
    color: var(--color-primary);
}

@media screen and (max-width: 767.98px) {

    .quality-system-bg {
        position: relative;
    }

    .quality-system-bg::before {
        content: "";
        background-image: url("../images/Quality_System_BG.png");
        opacity: 5%;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 75%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }
    
    .quality-system-content {
        margin: 0 var(--space-s);
    }
    
    .quality-system-content::before {
        display: none !important;
    }

    .quality-system-content p {
        width: 100%;
    }

    .quality-system-content .d-flex:nth-of-type(2) {
        margin-top: auto;
    }
}

/* Certifications & Compliance Section */
.cert-compliance-bg {
    background-color: var(--color-secondary-bg);
    padding: var(--space-xl) 0;
}

.bento-cc {
    width: 1140px;
    height: 720px;
    gap: var(--space-s);
}

.bento-cc .cc-row:nth-of-type(odd){
    flex: 2 2 0;
    gap: var(--space-s);
    border-radius: var(--border-secondary-radius);
}

.bento-cc .cc-row:nth-of-type(even){
    flex: 6 6 0;
    min-width: 0 !important;
    min-height: 0 !important;
    gap: var(--space-s);
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    overflow: hidden;
}

.bento-cc .cc-row:nth-of-type(1) .col:nth-of-type(1) {
    flex: 7 7 0;
    background: var(--color-primary-bg-gradient);
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.bento-cc .cc-row:nth-of-type(1) .col:nth-of-type(2) {
    flex: 3 3 0;
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    background: var(--color-tertiary-bg-gradient);
    overflow: hidden;

    transition: 0.3s ease-in-out;
}

.bento-cc .cc-row:nth-of-type(3) .col:nth-of-type(2) {
    flex: 7 7 0;
    background: var(--color-primary-bg-gradient);
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.bento-cc .cc-row:nth-of-type(3) .col:nth-of-type(1) {
    flex: 3 3 0;
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    background: var(--color-tertiary-bg-gradient);
    overflow: hidden;

    transition: 0.3s ease-in-out;
}

.bento-cc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bento-cc .cc-row:nth-of-type(odd) .col a {
    text-decoration: none !important;
    color: var(--color-secondary-text);
}

.bento-cc .cc-row:nth-of-type(odd) .col h5:hover {
    color: var(--color-primary);
}

.bento-cc .cc-row:nth-of-type(1) .col:nth-of-type(2):hover,
.bento-cc .cc-row:nth-of-type(3) .col:nth-of-type(1):hover {
    transform: scale(1.05);
    box-shadow: var(--shadow-secondary) var(--shadow-secondary) var(--shadow-tertiary) var(--color-shadows);
}

@media screen and (max-width: 1199.98px) {
    
    .bento-cc {
        width: 100%;
        height: 550px;
    }
    
}

@media screen and (max-width: 767.98px) {

    .bento-cc {
        width: 100%;
        height: 800px;
        padding: 0 var(--space-s);
    }

    .bento-cc .cc-row:nth-of-type(1) {
        flex: 3 3 0;
        flex-direction: column-reverse !important;
    }

    .bento-cc .cc-row:nth-of-type(3) {
        flex: 3 3 0;
        flex-direction: column !important;
    }

    .bento-cc .cc-row:nth-of-type(2) {
        flex: 4 4 0;
    }

}

/* Careers Section */
.career-bg {
    position: relative;
    width: 100%;
    height: 100dvh;
    background-color: var(--color-secondary-overlay);
}

.career-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("../images/Career_Opportunity_Hero.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: -1;
}

.career-content h2 {
    color: var(--color-secondary-text);
}


.career-content p {
    max-width: 65%;
    color: var(--color-secondary-text);
}

@media screen and (max-width: 767.98px) {

    .career-bg {
        height: 700px;
    }
    
    .career-content {
        padding: 0 var(--space-xs);
    }

    .career-content p {
        max-width: 100%;
    }
    
}